

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
18 Jan 2008 02:03:54 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.236])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0HI3oqr060714	for <[email-masked]>;
Fri, 18 Jan 2008 02:03:52 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so467074wxd.22 for
<[email-masked]>; Thu, 17 Jan 2008 10:03:49 -0800 (PST)
Received: by 10.142.104.9 with SMTP id b9mr1445592wfc.48.1200593028888; Thu,
17 Jan 2008 10:03:48 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs7393wfi; Thu,
17 Jan 2008 10:03:48 -0800 (PST)
Received: by 10.64.210.3 with SMTP id i3mr5159939qbg.22.1200593027844; Thu,
17 Jan 2008 10:03:47 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q19si1810982qbq.16.2008.01.17.10.03.45; Thu,
17 Jan 2008 10:03:47 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0FD2gVq001036; Thu,
17 Jan 2008 11:57:52 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14437947 for [email-masked]; Thu,
17 Jan 2008 11:56:16 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0HHuGV5028345 for
<[email-masked]>; Thu, 17 Jan 2008 11:56:16 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0HHu9QT025542 for
<[email-masked]>; Thu, 17 Jan 2008 11:56:15 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0HHu93u024745 for
<[email-masked]>; Thu, 17 Jan 2008 11:56:09 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0HHu9Yp024744 for [email-masked]; Thu, 17 Jan 2008 11:56:09 -0600
Date: Thu, 17 Jan 2008 11:56:09 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=1 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801170071
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

599
TXPS40 PHFO 171756
TCSSP

SOUTH PACIFIC TROPICAL CYCLONE SUMMARY - FIXES
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1755 UTC THU JAN 17 2008

TROPICAL CYCLONE FUNA NEAR 16.5S 171.0E AT 17/1630 UTC BASED ON
MTSAT 4 KM IR RESOLUTION IMAGERY AND ANIMATION. POSITION ACCURATE
WITHIN 30 NM. ESTIMATED MAXIMUM 1 MINUTE MEAN WIND SPEED 65 KT.
MOVEMENT ESTIMATED TOWARDS 145 DEGREES AT 13 KT OVER THE PAST 6
HOURS.

T4.0/4.0/D1.0/24 HOURS

REMARKS...CONVECTIVE BAND WRAPS 0.9 ON A LOG10 SPIRAL YIELDING A
3.5. THE MAJORITY OF THE BAND IS WHITE...ADDING ANOTHER 0.5 AND
GIVING A DT OF 4.0. MET AND PAT AGREE. GOOD AMSU-B AND TRMM PASSES
AROUND 1330 UTC PROVIDE GREATER CONFIDENCE IN THE CENTER POSITION.

$$

WROE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.